.main-blog-detail-in-one {
    position: relative;
    padding: 40px 0;
}

.banner-text-in-one .h1-title,
.banner-text-in-two .h1-title {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 75px;
}

.h1-title {
    font-family: 'Jost', sans-serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 100px;
}

.main-blog-grid-in-one {
    position: relative;
    padding: 40px 0;
}

.main-blog-one {
    position: relative;
    padding: 60px 0;
}

.main-testimonial-one {
    background-color: #fafafb;
    padding: 60px 0;
    position: relative;
    z-index: 0;
}

.main-my-client-one {
    position: relative;
    padding-bottom: 60px;
    padding-top: 40px;
}

.main-portfolio-one {
    padding: 40px;
}

.main-faq-in-one {
    position: relative;
    padding: 60px 0;
    z-index: 0;
}

.main-my-tools-in-one {
    position: relative;
    padding: 40px 0 40px 0;
    background-color: #fafafb;
    z-index: 0;
}

.main-about-us-one {
    padding: 40px 0;
    position: relative;
}


.footer-info span:last-child {
    font-family: 'Jost', sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 25px;
    color: #ffffff;
}

.main-footer {
    position: relative;
    padding: 40px 0 0 0;
    background-color: #12141d;
    overflow: hidden;
    z-index: 0;
}


.services-icon-one {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background: none;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}

.main-service-box-one:hover .services-icon-one {
    background: none;
    background: none;
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}

.main-navigation ul li ul.sub-menu li:first-child {
    padding-left: 10px !important;
}

.main-navigation ul li ul.sub-menu li a {
    display: block;
    font-size: 14px;
    color: #10161b;
    padding: 5px 5px;
    transition: 0.3s;

}

.main-navigation ul li ul.sub-menu li {
    display: block;
    text-align: left;
    margin: 0;
    border-bottom: 1px solid #ebebeb;
    padding-left: 10px !important;
}

.main-navigation ul li ul.sub-menu {
    position: absolute;
    top: 100%;
    left: -15px;
    width: 220px;
    height: auto;
    max-height: 300px;
    overflow-y: auto;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 1px 1px 60px rgba(0, 0, 0, 0.1);
    display: none;
    transition: 0.3s;
    z-index: 150;
}

.header-bottom {
    padding: 20px 0;
    background-color: white;
    box-shadow: none;
}

.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    transition: 0.3s;
    border-bottom: none;
}

.main-banner-in-one {
    position: relative;
    background-color: #f9f8fd;
    padding: 160px 0 80px 0;
    z-index: 0;
}

.contact-info-box {
    height: 100%;
    padding: 20px 10px;
    border-radius: 10px;
    border: solid 1px #777777;
    margin-bottom: 30px;
    transition: all 0.2s cubic-bezier(0.98, 0.57, 1, 1) 0s;
}

.main-contact-info-in-one {
    position: relative;
    padding: 70px 0 60px 0;
}

.footer-copyright {
    margin-top: 60px;
    background-color: #5514ac;
    padding: 15px 0;
}

.my-tool-box-one .h3-title {
    margin-bottom: 0;
    font-size: 22px;
    margin-top: 20px;
    line-height: 25px;
}

.portfolio-marquee {
    width: 100%;
    overflow: hidden;
    padding: 40px 0;
}

.portfolio-row {
    display: flex;
    gap: 25px;
    width: max-content;
}

.row-1 {
    margin-bottom: 40px;
    animation: marquee-left 120s linear infinite;
}

.row-2 {
    animation: marquee-right 120s linear infinite;
}

@keyframes marquee-left {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@keyframes marquee-right {
    0% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0);
    }
}

.portfolio-item img {
    width: 350px;
    height: 220px;
    object-fit: cover;
    border-radius: 18px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
}

.main-service-one {
    padding: 40px 0;
    position: relative;
}